» Ubuntu » パッケージ

Error

two or more packages specified (twisted-doc hardy)